<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dqTmkhgRS--rf2f6wJ2i9d:APA91bGdF4ejAhby_jkJdjZuIFO24JanLVy_9n_s9ZU0V8_11pWrtIdzJ_pzy_j3uGr60yz_WqnlwzVFFN5UOt0JhPnwp3-sBS4rQj3MT52fZ3C9u3hB6LA&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757830672436}</string>
</map>
